[driverloader] Netgear WG511 TX errors

Matt Soccio soccio at fast-mail.org
Wed Sep 22 00:27:41 EDT 2004


Thanks for the tip.  There are three driver downloads currently
available from netgear, 1.1, 1.6, and 2.7.  Both 1.1 and 1.6 result in a
hard system lock when I plug the card in.


On Tue, 2004-09-21 at 22:30, Manuel Garcia wrote:
> Hello. I'm not sure if this will also work in your situation. I also 
> have a Netgear WG511 and I never managed to get it working perfectly 
> using the newer Windows XP driver. Until now I still use version 1.0.3 
> but it works great. It works great for driverloader version 1.x and the 
> current 2.06 version. I'm running Debian (woody), kernel is 2.4.24.
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list